CREATE TABLE gtg_ts_expentertainpolicy (
    ETL_SEQUENCE_ID                 NUMBER(19, 0),
    ETL_VERSION_NUMBER              NUMBER(18, 0),
    DELETE_VERSION_NUMBER           NUMBER(18, 0),
    LAST_UPDATED_BY                 VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN               VARCHAR2(128),
    CREATED_BY                      VARCHAR2(256)    NOT NULL,
    CREATION_DATE                   TIMESTAMP(6)     NOT NULL,
    ATTENDEE_TYPES_FLAG             VARCHAR2(4)  ,
    CURCD                           VARCHAR2(60) ,
    CURRENCY_OPTION_CODE            VARCHAR2(120),
    DESCRIPTION                     VARCHAR2(960),
    DISP_WARNING_TO_USER_FLAG       VARCHAR2(4)  ,
    EMPLOYEE_ATTENDEE_INFO_FLAG     VARCHAR2(4)  ,
    EMPL_REQ_AS_ATTENDEE_FLAG       VARCHAR2(4)  ,
    ENABLED_RATE_LIMIT_FLAG         VARCHAR2(4)  ,
    END_DATE                        DATE         ,
    ENPYID                          NUMBER(18, 0),
    ERROR_TOLERANCE                 NUMBER       ,
    EXMENTERTAINMENTPOLICIES_CB     VARCHAR2(256),
    EXMENTERTAINMENTPOLICIES_CD     TIMESTAMP(6) ,
    EXMENTERTAINMENTPOLICIES_LUB    VARCHAR2(256),
    EXMENTERTAINMENTPOLICIES_LUD    TIMESTAMP(6) ,
    EXMENTERTAINMENTPOLLINES_CB     VARCHAR2(256),
    EXMENTERTAINMENTPOLLINES_CD     TIMESTAMP(6) ,
    EXMENTERTAINMENTPOLLINES_LUB    VARCHAR2(256),
    EXMENTERTAINMENTPOLLINES_LUD    TIMESTAMP(6) ,
    INDIVID_ATTENDEE_AMT_FLAG       VARCHAR2(4)  ,
    INVALID_CODE                    VARCHAR2(120),
    LNCURCD                         VARCHAR2(60) ,
    LNENTPLID                       NUMBER(18, 0),
    LNSTS                           VARCHAR2(120),
    NON_EMPL_ATTENDEE_INFO_FLAG     VARCHAR2(4)  ,
    PERIOD_DAY                      NUMBER(2, 0) ,
    PERIOD_MONTH                    VARCHAR2(120),
    POLICY_ENFORCEMENT_CODE         VARCHAR2(120),
    POLICY_LINE_ID                  NUMBER(18, 0),
    POLICY_NAME                     VARCHAR2(240),
    POLICY_VIOLATION_FLAG           VARCHAR2(4)  ,
    PREVENT_SUBMISSION_FLAG         VARCHAR2(4)  ,
    SINGLE_INSTANCE_LIMIT           NUMBER       ,
    SINGLE_INSTANCE_LIMIT_FLAG      VARCHAR2(4)  ,
    START_DATE                      DATE         ,
    STS                             VARCHAR2(120),
    TYPE_OF_ATTENDE_CODE            VARCHAR2(120),
    WARNING_TOLERANCE               NUMBER       ,
    YEARLY_LIMIT                    NUMBER       ,
    YEARLY_LIMIT_FLAG               VARCHAR2(4)  ,
    ETL_SEQUENCE_ID                 NUMBER(19, 0),
    ETL_VERSION_NUMBER              NUMBER(18, 0),
    DELETE_VERSION_NUMBER           NUMBER(18, 0),
    LAST_UPDATED_BY                 VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN               VARCHAR2(128),
    CREATED_BY                      VARCHAR2(256)    NOT NULL,
    CREATION_DATE                   TIMESTAMP(6)     NOT NULL,
    ATTENDEE_TYPES_FLAG             VARCHAR2(4)  ,
    CURCD                           VARCHAR2(60) ,
    CURRENCY_OPTION_CODE            VARCHAR2(120),
    DESCRIPTION                     VARCHAR2(960),
    DISP_WARNING_TO_USER_FLAG       VARCHAR2(4)  ,
    EMPLOYEE_ATTENDEE_INFO_FLAG     VARCHAR2(4)  ,
    EMPL_REQ_AS_ATTENDEE_FLAG       VARCHAR2(4)  ,
    ENABLED_RATE_LIMIT_FLAG         VARCHAR2(4)  ,
    END_DATE                        DATE         ,
    ENPYID                          NUMBER(18, 0),
    ERROR_TOLERANCE                 NUMBER       ,
    EXMENTERTAINMENTPOLICIES_CB     VARCHAR2(256),
    EXMENTERTAINMENTPOLICIES_CD     TIMESTAMP(6) ,
    EXMENTERTAINMENTPOLICIES_LUB    VARCHAR2(256),
    EXMENTERTAINMENTPOLICIES_LUD    TIMESTAMP(6) ,
    EXMENTERTAINMENTPOLLINES_CB     VARCHAR2(256),
    EXMENTERTAINMENTPOLLINES_CD     TIMESTAMP(6) ,
    EXMENTERTAINMENTPOLLINES_LUB    VARCHAR2(256),
    EXMENTERTAINMENTPOLLINES_LUD    TIMESTAMP(6) ,
    INDIVID_ATTENDEE_AMT_FLAG       VARCHAR2(4)  ,
    INVALID_CODE                    VARCHAR2(120),
    LNCURCD                         VARCHAR2(60) ,
    LNENTPLID                       NUMBER(18, 0),
    LNSTS                           VARCHAR2(120),
    NON_EMPL_ATTENDEE_INFO_FLAG     VARCHAR2(4)  ,
    PERIOD_DAY                      NUMBER(2, 0) ,
    PERIOD_MONTH                    VARCHAR2(120),
    POLICY_ENFORCEMENT_CODE         VARCHAR2(120),
    POLICY_LINE_ID                  NUMBER(18, 0),
    POLICY_NAME                     VARCHAR2(240),
    POLICY_VIOLATION_FLAG           VARCHAR2(4)  ,
    PREVENT_SUBMISSION_FLAG         VARCHAR2(4)  ,
    SINGLE_INSTANCE_LIMIT           NUMBER       ,
    SINGLE_INSTANCE_LIMIT_FLAG      VARCHAR2(4)  ,
    START_DATE                      DATE         ,
    STS                             VARCHAR2(120),
    TYPE_OF_ATTENDE_CODE            VARCHAR2(120),
    WARNING_TOLERANCE               NUMBER       ,
    YEARLY_LIMIT                    NUMBER       ,
    YEARLY_LIMIT_FLAG               VARCHAR2(4)  ,
    CONSTRAINT pk_gtg_ts_expentertainpolicy PRIMARY KEY (ETL_SEQUENCE_ID, ETL_VERSION_NUMBER, ETL_SEQUENCE_ID, ETL_VERSION_NUMBER)
);
